/* =============================================================================

    QUICK QUOTE

============================================================================= */

#form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #fff;
	padding: 20px 30px 10px;
	margin-top: 20px;
	border-radius: 10px;
	box-shadow: 0 2px 10px -5px rgba(0,0,0,.4);
}

#form .heading {
	font-size: 20px;
	margin: 0;
}

#form .field {
	margin-bottom: 15px;
}

#form .field.full {
	width: 100%;
}

#form .field.half {
	width: 49%;
}

#form .input {
	width: 100%;
	height: 40px;
	background-color: #fff;
	color: #333;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #eee;
}

#form select.input {
	background: #fff;
	-webkit-appearance: auto;
	   -moz-appearance: auto;
	        appearance: auto;
}

#form .field.checkbox label {
	margin-left: 10px;
}

#form #submit {
	font-size: 18px;
	box-shadow: none;
	margin-left: 0;
}

#form #submit .icon {
	margin-left: 10px;
}

#form #submit .loading {
	display: none;
}

#form .note {
	display: inline;
	color: #727272;
	font-size: 12px;
	margin-left: 10px;
}

.wobble {
	-webkit-animation: wobble 4s ease infinite;
			animation: wobble 4s ease infinite;
}

@keyframes wobble {
	0% {
		transform: translate(-3px);
	}
	4% {
		transform: translate(3px);
	}
	8% {
		transform: translate(-3px);
	}
	12% {
		transform: translate(3px);
	}
	16% {
		transform: translate(-3px);
	}
	20% {
		transform: translate(3px);
	}
	22%, 100% {
		transform: translate(0);
	}
}

.spin {
	animation-name: spin;
	animation-duration: 5000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

@media only screen and (max-width: 1200px) and (min-width: 1023px) {

	.headerBanner .innerContent .innerLeft p {
		width: 380px;
	}

	.headerBanner .innerContent .innerLeft {
		width: 40%;
	}

	.headerBanner .innerContent .innerRight {
		width: 55%;
		padding-right: 30px;
	}

}

@media only screen and (max-width: 1022px) and (min-width: 768px) {

	.headerBanner .innerContent .innerLeft {
		width: 40%;
	}

	.headerBanner .innerContent .innerRight {
		width: 55%;
		padding-right: 15px;
	}

	#form {
		margin-top: 10px;
	}

	#form .input {
		height: 35px;
		padding: 7px;
	}

	#form .note {
		display: block;
		margin: 10px 0 0;
	}

}

@media only screen and (max-width: 767px) {

	.headerBanner {
		height: 1095px;
	}

	.headerBanner .innerContent .innerRight {
		display: block;
		width: 100%;
		padding-top: 40px;
	}

	#form {
		margin-top: 0;
	}

	#form .field.half {
		width: 100%;
	}

	#form .note {
		display: block;
		margin: 10px 0 0;
	}

	#form #submit {
		font-size: 24px;
	}

}